/*-----
 top-mv
 ------*/

.top-mv {
  padding-bottom: 110px;
  background: #e9f1ff;
  position: relative;
}

.top-mv__slider {
  width: 100%;
  overflow: hidden;
}

.top-mv__slider .swiper-wrapper {
  transition-timing-function: linear !important;
}

.top-mv__slider .swiper-slide {
  width: auto;
  flex-shrink: 0;
  max-width: 634px;
  pointer-events: none;
}

.top-mv__slider img {
  display: block;
  width: 100%;
  height: auto;
}
/* 
.top-mv__copy {
  border-radius: 20px;
  background: #e9f1ff;
  padding: 42px 125px 33px;
  position: absolute;
  bottom: 60px;
  left: -12px;
  z-index: 2;
}

.top-mv__copy p {
  font-weight: bold;
  font-size: 56px;
  line-height: 1.6785;
  color: #0032e1;
}

.top-mv__news {
  padding: 20px 80px;
  display: flex;
  align-items: center;
  background: #0032e1;
  max-width: 898px;
  margin-left: auto;
}

.top-mv__news-title {
  padding: 8px 80px 8px 10px;
  border-right: 1px solid #ffffff;
}

.top-mv__news-title img {
  max-width: 71px;
}

.top-mv__news-contents {
  display: flex;
  align-items: center;
}

.top-mv__news-date {
  font-weight: normal;
  font-size: 18px;
  line-height: 1;
  color: #ced2d9;
  margin: 0 30px 0 50px;
}
.top-mv__news-text {
  font-size: 18px;
  line-height: 1;
  color: #fff;
}

.top-mv__news-arrow {
  max-width: 32px;
  margin-left: auto;
} */

.top-mv__copy {
  border-radius: 20px;
  background: #e9f1ff;
  padding: 42px clamp(1.875rem, -4.579rem + 10.33vw, 7.813rem) 33px;
  position: absolute;
  bottom: clamp(7.5rem, 11.576rem + -6.52vw, 3.75rem);
  left: -12px;
  z-index: 2;
}

.top-mv__copy p {
  font-weight: bold;
  font-size: clamp(1.125rem, -1.457rem + 4.13vw, 3.5rem);
  line-height: 1.6785;
  color: #0032e1;
}

.top-mv__news {
  padding: 20px 80px;
  display: flex;
  align-items: center;
  background: #0032e1;
  max-width: clamp(43.688rem, 30.168rem + 21.63vw, 56.125rem);
  margin-left: auto;
}

.top-mv__news-title {
  padding: 8px clamp(0.625rem, -4.13rem + 7.61vw, 5rem) 8px 10px;
  border-right: 1px solid #ffffff;
}

.top-mv__news-title img {
  max-width: 71px;
}

.top-mv__news-contents {
  display: flex;
  align-items: center;
}

.top-mv__news-date {
  font-weight: normal;
  font-size: 18px;
  line-height: 1;
  color: #ced2d9;
  margin: 0 30px 0 50px;
}
.top-mv__news-text {
  font-size: 18px;
  line-height: 1;
  color: #fff;
}

.top-mv__news-arrow {
  max-width: 32px;
  margin-left: auto;
}

@media (max-width: 1000px) {
  .top-mv {
    padding-bottom: 0;
  }

  .top-mv__slider .swiper-slide {
    max-width: 480px;
  }

  .top-mv__copy {
    position: relative;
    bottom: auto;
    left: auto;
    padding: 20px;
    max-width: 100%;
    margin-top: -60px;
  }

  .top-mv__copy p {
    font-size: 22px;
    text-align: center;
  }

  .top-mv__news {
    padding: 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
  }

  .top-mv__news-title {
    padding: 8px 16px 8px 0;
    border-right: 1px solid #ffffff;
  }

  .top-mv__news-title img {
    max-width: 40px;
  }

  .top-mv__news-contents {
    display: flex;
    align-items: center;
  }

  .top-mv__news-date {
    font-size: 12px;
    margin: 0 16px 0;
  }
  .top-mv__news-text {
    font-size: 14px;
    line-height: 1;
    color: #fff;
  }

  .top-mv__news-arrow {
    max-width: 20px;
    margin-left: auto;
  }
}

/*-----
 top-intro 
 ------*/

.top-intro {
  padding:50px 20px 210px;
  background-image: url(../../img/top/top-intro-bg.png);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.top-intro__title {
  max-width: 654px;
  margin: 0 auto;
}

.top-intro__title h2 {
  font-weight: bold;
  font-size: 30px;
  line-height: 2;
  text-align: center;
  color: #000;
}

.top-intro__text {
  max-width: 690px;
  margin: 40px auto 50px;
}

.top-intro__text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 3.333;
  text-align: center;
  color: #111;
}

.top-intro__movie {
  margin-top: 60px;
}

.top-intro__movie-en-text {
  max-width: 955px;
  margin: 0 auto;
}

.top-intro__movie-iframe {
  max-width: 760px;
  margin: 0 auto;
  position: relative;
  top: -13px;
  z-index: 1;
}

.top-intro__movie-iframe iframe {
  width: 100%;
  height: 428px;
}

@media (max-width: 1000px) {
  .top-intro {
    padding: 40px 16px 100px;
  }

  .top-intro__title h2 {
    font-size: 22px;
  }

  .top-intro__text {
    margin: 30px auto;
  }

  .top-intro__text p {
    font-size: 14px;
    line-height: 2.8;
  }

  .top-intro__movie {
    margin-top: 40px;
  }

  .top-intro__movie-iframe {
    top: -5px;
  }

  .top-intro__movie-iframe iframe {
    height: 260px;
  }
}

/*-----
 top-service 
 ------*/

.top-service {
  padding: 154px 0 135px;
}

.top-service__title {
  display: flex;
  align-items: flex-end;
  gap: 48px;
}

.top-service__title-img {
  max-width: 303px;
}

.top-service__wrap {
  margin-top: 85px;
  display: flex;
  flex-direction: column;
  gap: 93px;
}

.top-service__item {
  display: flex;
  gap: 62px;
}

.top-service__item-top {
  display: flex;
  align-items: center;
  gap: 62px;
}

.top-service__item-bottom {
  flex: 1;
  padding-right: 45px;
}

.top-service__item-top-img {
  max-width: 473px;
  flex: 1;
}

.top-service__item-top-num img {
  max-height: 30px;
}

.top-service__item-bottom-title h3 {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.733;
  color: #111;
  margin: 26px 0 6px;
}

.top-service__item-bottom-text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.333;
  text-align: left;
  color: #111;
}

.top-service__item-bottom-link {
  max-width: 40px;
  margin-left: auto;
  margin-top: 35px;
  margin-right: 14px;
}

@media (max-width: 1000px) {
  .top-service {
    padding: 80px 0;
  }

  .top-service__title {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 20px;
  }

  .top-service__title-img {
    max-width: 160px;
  }

  .top-service__wrap {
    margin-top: 40px;
    gap: 60px;
  }

  .top-service__item {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .top-service__item-top {
    display: flex;
    align-items: center;
    gap: 16px;
  }

  .top-service__item-bottom {
    padding-right: 0;
  }

  .top-service__item-top-num img {
    max-height: 20px;
  }

  .top-service__item-bottom-title h3 {
    font-size: 20px;
    margin: 0 0 6px;
  }

  .top-service__item-bottom-text p {
    font-size: 14px;
  }

  .top-service__item-bottom-link {
    max-width: 30px;
    margin-top: 6px;
    margin-right: 0;
  }
}

/* top-bm */

.top-bm {
  background: #e9f1ff;
  padding: 53px 0 134px;
}

.top-bm__title {
  display: flex;
  align-items: flex-end;
  gap: 48px;
}

.top-bm__title-img {
  max-width: 170px;
}

.top-bm__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.333;
  color: #111;
  margin: 70px 0;
}

.top-bm__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}

@media (max-width: 1000px) {
  .top-bm {
    padding: 50px 0 80px;
  }

  .top-bm__title {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 20px;
  }

  .top-bm__title-img {
    max-width: 80px;
  }

  .top-bm__text {
    font-size: 14px;
    margin: 40px 0;
  }

  .top-bm__grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}

/* top-news */

.top-news {
  padding: 70px 0 40px;
}

.top-news__title-img {
  max-width: 138px;
}

.top-news__title .c-title {
  margin: 24px 0 48px;
}

.top-news__wrap {
  display: grid;
  grid-template-columns: 260px 1fr;
  gap: 90px;
  align-items: end;
}

.top-news__article {
  border-top: 1px solid #aaa;
}

.top-news__article-item {
  padding: 50px;
  display: flex;
  align-items: center;
  gap: 76px;
  border-bottom: 1px solid #aaa;
}

.top-news__article-item-date {
  font-weight: 600;
  font-size: 20px;
  color: #0032e1;
}

.top-news__article-item-title {
  font-weight: 500;
  font-size: 18px;
  color: #111;
}

@media (max-width: 1000px) {
  .top-news {
    padding: 50px 0 40px;
  }

  .top-news__title-img {
    max-width: 80px;
  }

  .top-news__title .c-title {
    margin: 16px 0 0;
  }

  .top-news__wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .top-news__article-item {
    padding: 20px 0;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
  }

  .top-news__article-item-date {
    font-size: 16px;
  }

  .top-news__article-item-title {
    font-size: 14px;
  }
}
